## flower 0.7.0+dfsg

=== debian/changelog ===
flower (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #753899)
  * Exclude pre-build docs/.build, *.pyc, *.swp, and .keep files from source.
  * Drop add-man-page.patch (accepted upstream).
  * Build depend on python-sphinxcontrib-httpdomain for documentation.
  * Add python-mock to build dependencies (needed for tests).
  * Disable not available sphinx extensions.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 08 Jul 2014 19:10:07 +0200

flower (0.6.0+dfsg-1) unstable; urgency=low

  * Initial version (Closes: #748273).

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 15 May 2014 17:35:12 +0200
