=== debian/control ===
Source: flower
Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               libjs-d3,
               libjs-jquery,
               libjs-jquery-ui,
               libjs-rickshaw,
               libjs-twitter-bootstrap,
               python-all (>= 2.6.6-3~),
               python-celery,
               python-mock,
               python-setuptools (>= 0.6b3),
               python-sphinx,
               python-sphinxcontrib-httpdomain,
               python-tornado,
               python3-all,
               python3-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: https://github.com/mher/flower
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flower.git
Vcs-Git: git://anonscm.debian.org/collab-maint/flower.git

Package: python-flower
Architecture: all
Depends: libjs-d3,
         libjs-jquery,
         libjs-jquery-ui,
         libjs-rickshaw,
         libjs-twitter-bootstrap,
         ${misc:Depends},
         ${python:Depends}
Description: web based tool for monitoring and administrating Celery clusters
 Flower is a web based tool for monitoring and administrating Celery clusters.
 It has these features:
  * Real-time monitoring using Celery Events
    * Task progress and history
    * Ability to show task details (arguments, start time, runtime, and more)
    * Graphs and statistics
  * Remote Control
    * View worker status and statistics
    * Shutdown and restart worker instances
    * Control worker pool size and autoscale settings
    * View and modify the queues a worker instance consumes from
    * View currently running tasks
    * View scheduled tasks (ETA/countdown)
    * View reserved and revoked tasks
    * Apply time and rate limits
    * Configuration viewer
    * Revoke or terminate tasks
  * Broker monitoring
    * View statistics for all Celery queues
    * Queue length graphs
  * HTTP API
  * Basic Auth and Google OpenID authentication
