=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://pypi.python.org/packages/source/f/flower/flower-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
