## flower 0.8.3%2Bdfsg

=== debian/changelog ===
flower (0.8.3+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #793515)
  * Use pypi.debian.net redirector for debian/watch
  * Refresh all patches
  * Run package tests and cherry-pick patch for supporting newer mock versions

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 17 Dec 2015 19:54:13 +0100

flower (0.7.0+dfsg-2) unstable; urgency=medium

  * Use changelog date in man page to make the build reproducible.
    Thanks to Reiner Herrmann <reiner@reiner-h.de> (Closes: #782449)
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 13 Apr 2015 11:33:47 +0200
