## flower 0.8.3+dfsg

=== debian/changelog ===
flower (0.8.3+dfsg-3) unstable; urgency=medium

  * Use python-sphinxcontrib.httpdomain instead of the old transition
    package with dash (Closes: #881062). Thanks to Thomas Goirand.
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Use HTTPS for debian watch file
  * Use pkg-info.mk Makefile library to determine build timestamp.
  * Switch to Python 3 version of Sphinx

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 16 Nov 2017 10:39:34 +0100

flower (0.8.3+dfsg-2) unstable; urgency=medium

  * Use local objects.inv to avoid internet access (Closes: #862246)
  * Bump Standard-Version to 3.9.8 (no changes required)
  * Use https for Vcs-Git and Vcs-Browser URLs

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 22 May 2017 14:30:55 +0200
