=== debian/control ===
--- 
+++ 
@@ -10,19 +10,22 @@
                libjs-rickshaw,
                libjs-twitter-bootstrap,
                python-all (>= 2.6.6-3~),
+               python-babel,
                python-celery,
+               python-concurrent.futures,
                python-mock,
                python-setuptools (>= 0.6b3),
-               python-sphinx,
-               python-sphinxcontrib-httpdomain,
                python-tornado,
                python3-all,
-               python3-setuptools
+               python3-doc,
+               python3-setuptools,
+               python3-sphinx,
+               python3-sphinxcontrib.httpdomain
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 4.1.1
 Homepage: https://github.com/mher/flower
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flower.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/flower.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flower.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/flower.git
 
 Package: python-flower
 Architecture: all
