=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=flower
 export PYBUILD_DISABLE_python3=1
+
+BUILD_DATE = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
@@ -12,7 +16,16 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	make -C docs man
+	make -C docs man SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
+
+override_dh_auto_test:
+	ln -sf /usr/share/javascript/twitter-bootstrap flower/static/bootstrap
+	ln -sf /usr/share/javascript/d3 flower/static/d3
+	ln -sf /usr/share/javascript/jquery flower/static/jquery
+	ln -sf /usr/share/javascript/jquery-ui flower/static/jquery-ui
+	ln -sf /usr/share/javascript/rickshaw flower/static/rickshaw
+	dh_auto_test
+	rm -f flower/static/bootstrap flower/static/d3 flower/static/jquery flower/static/jquery-ui flower/static/rickshaw
 
 override_dh_auto_install:
 	dh_auto_install
