=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://pypi.debian.net/flower/flower-(.*)\.tar\.(?:gz|bz2|xz)
