## flower 1.0

=== DESCRIPTION ===
Package: flower
Type: Package
Title: Tools for characterizing flowering traits
Version: 1.0
Date: 2015-01-23
Author: Xie WANG
Maintainer: Xie WANG <wangxiechangde@hotmail.com>
Description: Flowering is an important life history trait of flowering plants. It has been mainly analyzed with respect to flowering onset and duration of flowering. This tools provide some functions to compute the temporal distribution of an flowering individual related to other population members. fCV() measures the temporal variation in flowering. RIind() measures the rank order of flowering for individual plants within a population. SI(), SI2(), SI3(), and SI4() calculate flowering synchrony with different methods.
License: GPL (>= 1.0)
Packaged: 2015-01-28 01:47:26 UTC; Wangxie
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-01-28 12:18:13
